{% extends 'base.html.twig' %}

{% block title %}Espace client{% endblock %}

{% block body %}

    <h2 class="mb-3">Espace client</h2>

    <div class="row">
        <div class="col-3">
            <div class="list-group list-group-flush rounded" id="v-pills-tab" role="tablist" aria-orientation="vertical">
                <a class="list-group-item list-group-item-action active" id="v-pills-profile-tab" data-toggle="pill" href="#v-pills-profile" role="tab" aria-controls="v-pills-profile" aria-selected="true">Mon profil</a>
                <a class="list-group-item list-group-item-action" id="v-pills-myComment-tab" data-toggle="pill" href="#v-pills-myComment" role="tab" aria-controls="v-pills-myComment" aria-selected="false">Mes commentaires</a>
            </div>
        </div>
        <div class="col-9">
            <div class="tab-content" id="v-pills-tabContent">
                <!-- ========== Onglet "mon profil" ========== -->
                <div class="tab-pane fade show active" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                    <table class="table table-bordered">
                        <tbody>
                        <tr>
                            <th>Email</th>
                            <td>{{ app.user.email }}</td>
                        </tr>
                        <tr>
                            <th>Pseudo</th>
                            <td>{{ app.user.pseudo }}</td>
                        </tr>
                        </tbody>
                    </table>
                </div>
                <div class="tab-pane fade" id="v-pills-myComment" role="tabpanel" aria-labelledby="v-pills-myComment-tab">
                    <p>Mes commentaires</p>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
